1. dg12's Avatar
    I upgraded my Documents To Go to the Premium Ver 2.0. In order to do this I was instructed by DataViz to go into Options/Advanced Options/Applications and delete the included version and then install the Premium version. This worked fine and Docs to Go works perfectly. However, when I try to install an app that does not have an OTA version, I get a message from the App Loader of the BB Desktop that it wants to downgrade Docs to the 4.7 but can't and wants me to delete it from my Tour. I did this, installed my new app and then reinstalled the Docs Premium ver. Is there a way to correct this so in the future I won't have this issue? I tied unchecking the Docs to Go box, but that just uninstalled the app! Thanks and Happy Thanksgiving to all!
    11-21-09 10:04 AM
  2. jlsparks's Avatar
    Can you simple "exit out" of the DM notification screen? Does it give you an option to ignore the notification? What specific options pop up with the notification?
    11-21-09 10:07 AM
  3. dg12's Avatar
    No, there is no way to exit other than canceling the load. The error message is:
    A fatal error has occured while updating your device's software. Please try again.
    Module incompatable. (J:0x00000011)
    The update file "WordToGo47.cod" for application Documents to Go" is not compatable with the version of the application that is installed on your device. Delete the application from your device, and then re-install the application. Warning:If you delete the application from your device, you also delete any device data that is associated with the application.

    Any ideas would be appreciated. Thanks
    11-21-09 10:17 AM
  4. jlsparks's Avatar
    No, there is no way to exit other than canceling the load. The error message is:
    A fatal error has occured while updating your device's software. Please try again.
    Module incompatable. (J:0x00000011)
    The update file "WordToGo47.cod" for application Documents to Go" is not compatable with the version of the application that is installed on your device. Delete the application from your device, and then re-install the application. Warning:If you delete the application from your device, you also delete any device data that is associated with the application.

    Any ideas would be appreciated. Thanks
    Ah ha. So you're running loader.exe and getting this message? My guess would be that you accidentally have the docs2go program checkbox still checked when you initiate the load. Try unchecking it and loading...
    11-21-09 10:20 AM
  5. dg12's Avatar
    No luck. It just removes it from the BB but leaves it on the app loader's list. If I reinstall it on the unit, it just wants to downgrade it again. What I need to find out, is how to remove factory installed version from the App Loaders list!
    11-21-09 10:48 AM
  6. FF22's Avatar
    I think there is an article about this issue on the dataviz site. Also, if I recall (questionable!), it may also be an issue in which version of Desktop Manager you run - maybe fixed in newer versions????
    11-21-09 11:12 AM
  7. dg12's Avatar
    Thanks, I'll be sure to check out the DataViz article. I am running the latest BB Desktop manager. Thanks again.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-21-09 11:19 AM
  8. Motorcycle Mama's Avatar
    11-21-09 11:28 AM
  9. FF22's Avatar
    Absolutely fascinating in an add kind of way!!!! Summary - remove it about 12 dozen times and it might fix the issue.

    This might keep me from trying to upgrade to the new .61 OS. Of course, I still use DM 4.6, I think!!
    11-21-09 12:44 PM
  10. dg12's Avatar
    Thanks for the advise. I read the DataViz article and followed the steps. Still the App Loader in the BB Desktop Manager v 5.0.1 wants to downgrade my Docs to Go. However, through the article I found a seperate app loader in Program Files/Common Files/Research In Motion on my pc that will install apps without trying to downgrade the Docs To Go Premium. And that solves the issue for me. Thanks and Happy Thanksgiving to everyone!
    11-22-09 10:58 AM
  11. dg12's Avatar
    Great news, just did the upgade for the BB Desktop Manager to v5.0.1.28, and the included App Loader does not try to downgrade Docs to Go Premium 2.0!!!! Yeah!
    11-26-09 11:45 PM
LINK TO POST COPIED TO CLIPBOARD